1. Инициализируем репозиторий командой `git init`

 ```
C:\Users\andrey\hikka>git init
Initialized empty Git repository in C:\Users\andrey\hikka/.git/
 ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`
 
 ```
 C:\Users\andrey\hikka>git status
On branch master

No commits yet

Untracked files:
 (use "git add <file>..." to include in what will be committed)
 .gitignore
 readme.md

 ```

1. Выполняем команду `git add`

 ```
C:\Users\andrey\hikka>git add .
 ```
1. Выполняем команду `git status`

 ```
C:\Users\andrey\hikka>git status
On branch master

No commits yet

Changes to be committed:
 (use "git rm --cached <file>..." to unstage)
 new file: .gitignore
 new file: readme.md

 ```
1. Выполняем команду `git commit`

 ```
C:\Users\andrey\hikka>git commit -m "bebra"
[master (root-commit) e1c7977] bebra
 2 files changed, 2 insertions(+)
 create mode 100644 .gitignore
 create mode 100644 readme.md
 ```
1. Выполняем команду `git log`
 
 ```
C:\Users\andrey\hikka>git log
commit e1c797718b1ffac6d1c0f2b8a8565d5573293052 (HEAD -> master)
Author: kbahtin <Ptichyaorda@yandex.ru>
Date:   Fri Jan 17 14:59:02 2025 +0300

    bebra
 ```
1. Выполняем команду `git remote`
 
 ```
C:\Users\andrey\hikka>git remote add origin https://kolei.ru/kbahtin/bebra.git
 ```
1. Выполняем команду `git push`

 ```
C:\Users\andrey\hikka>git push origin master
Enumerating objects: 4, done.
Counting objects: 100% (4/4), done.
Delta compression using up to 12 threads
Compressing objects: 100% (2/2), done.
Writing objects: 100% (4/4), 262 bytes | 262.00 KiB/s, done.
Total 4 (delta 0), reused 0 (delta 0), pack-reused 0 (from 0)
To https://kolei.ru/kbahtin/bebra.git
 * [new branch]      master -> master
 ```